/*------------------------------------*\
    ACM Blog CSS
\*------------------------------------*/

.acm-blog-container {
  width: 100%;
  background: #EDF0F2 0% 0% no-repeat padding-box;
  padding: 60px;
}

.acm-blog-content {
  max-width: 1280px;
  margin: 0 auto;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-content: center;
  align-items: center;
  justify-content: normal;
}

.acm-blog-headline {
  width: 100%;
}

.acm-blog-headline h2 {
  font-size: 42px;
  line-height: 51px;
  font-weight: 900;
  color: #000000;
  text-align: left;
  letter-spacing: 0;
  margin: 1%;
  width: 100%;
}

.acm-blog-description {
  font-size: 18px;
  line-height: 26px;
  font-weight: 400;
  color: #000000;
  text-align: left;
  letter-spacing: 0.36px;
  margin: 1% 1% 53px 1%;
  width: 100%;
}

.acm-blog-block {
  width: 30%;
  margin: 1%;
  background: #fff;
  border: 1px solid #fff;
  overflow: hidden;
}

.acm-blog-text-block,
.acm-blog-four-text-block,
.acm-blog-four_related_projects-text-block {
  padding: 0 40px 30px;
}

.acm-blog-block-padding {
  padding: 10px;
  background: #fff;
  border: 1px solid #fff;
}

.acm-blog-image {
  height: 281px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  margin: 0 0 20px 0;
}

.acm-blog-title {
  font-size: 20px;
  line-height: 24px;
  min-height: 96px;
  font-weight: 700;
  color: #000000;
  text-align: left;
  letter-spacing: 0;
  padding-bottom: 7px;
}

.acm-blog-category,
.acm-blog-four-category,
.acm-blog-four_related_projects-category{
  color: #000000;
  font-size: 14px;
  font-weight: 400;
  line-height: 22px;
  letter-spacing: 2.8px;
  text-align: left;
  margin: 34px 0 7px 0;
}

.acm-blog-bio,
.acm-blog-four-bio,
.acm-blog-four_related_projects-bio {
  font-size: 14px;
  line-height: 16px;
  font-weight: 400;
  color: #000000;
  text-align: left;
  letter-spacing: 0.36px;
  width: 90%;
  padding-bottom:20px;
  max-height: 220px;
  height: auto;
}

.acm-blog-text-block a{
  font-size: 16px;
}
.acm-blog-text-block a button{
  margin: 0;
  padding: 1rem 1.2rem;
}

.acm-blog-text-block a button{
  margin: 0;
  padding: 1rem 1.2rem;
  border: 1px #fff solid;
	color: #fff;
	transition: all .5s ease;
}

.acm-blog-text-block a button:hover{
  margin: 0;
  padding: 1rem 1.7rem;
  border: 1px var(--light-gray) solid;
	color: var(--light-gray);
}

/* Four columns style block*/
.acm-blog-four-block {
  width: 23%;
  margin: 1%;
  background: #fff;
  border: 1px solid #fff;
  overflow: hidden;
}
.acm-blog-four-image {
  height: 250px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  margin: 0 0 20px 0;
}
.acm-blog-four-title{
  font-size: 20px;
  line-height: 24px;
  letter-spacing: 0px;
  font-weight: 700;
  text-align: left;
}

/* Four columns related projects style block*/
.acm-blog-four_related_projects-block {
  width: 23%;
  margin: 1%;
  background: #000;
  border: 1px solid #fff;
  overflow: hidden;
}

.acm-blog-four_related_projects-image {
  height: 250px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  margin: 0 0 20px 0;
}

.acm-blog-four_related_projects-title{
  color: #fff;
  font-size: 20px;
  line-height: 24px;
  letter-spacing: 0px;
  font-weight: 700;
  text-align: left;
}

@media screen and (min-width: 1241px) {

}

@media screen and (max-width: 1240px) and (min-width: 1025px) {

}

@media screen and (max-width: 1024px) and (min-width: 769px) {
  .acm-blog-block {
    width: 45%;
  }

}

@media screen and (max-width: 768px) and (min-width: 481px) {
  .acm-blog-block {
    width: 100%;
    margin-bottom: 60px;
  }
  .acm-blog-four_related_projects-block{
    width: 100%;
    margin-bottom: 60px;
  }
  .acm-blog-four-block {
    width: 100%;
    margin-bottom: 60px;
  }
}

@media screen and (max-width: 480px) {
  .acm-blog-container{
    padding: 60px 30px;
  }
  .acm-blog-block {
    width: 100%;
    margin-bottom: 50px;
  }

  .acm-blog-four_related_projects-block {
    width: 100%;
    margin-bottom: 60px;
  }
  .acm-blog-four-block {
    width: 100%;
    margin-bottom: 60px;
  }
}
